RubyGems.org

help to use specified fields for mongoid

installgem install enough_fields
Authors

Richard Huang

4,433 total downloads 1,527 for this version
Owners

13c60e2a5806406b537daa542d3495da

Gemfile
gem 'enough_fields', '~> 0.0.3'
Versions
  1. 0.0.3 December 8, 2010 (9.5 KB)
  2. 0.0.2 November 21, 2010 (9.5 KB)
  3. 0.0.1 November 21, 2010 (9 KB)
Runtime Dependencies
  1. uniform_notifier ~> 1.0.0